[youtubei.js](../README.md) / NextNavendpoint

# Type Alias: NextNavendpoint

> **NextNavendpoint** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:156](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L156)

## Properties

### urlEndpoint

> **urlEndpoint**: `object`

Defined in: [src/parser/types/CommandEndpoints.ts:157](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L157)

#### url

> **url**: `string`
